Failed

ease.integration.nightly.Simple.validCorrespondingPackGZ_org.eclipse.ease.ui 0.8.0.I202104091425

Failing for the past 8 builds (Since #98 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.ease.ui 0.8.0.I202104091425' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.ease.ui 0.8.0.I202104091425' has no corresponding .pack.gz artifact
http://download.eclipse.org/ease/integration/nightly/plugins/org.eclipse.ease.ui_0.8.0.I202104091425.jar